@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.D1 {
  display: flex;
  align-items: center;
  position: relative;
}
@media (max-width: 768px) {
  .D1 {
    flex-direction: column-reverse;
  }
}
.D1::after {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/images/join_2.png");
  width: 10.8823529412rem;
  height: 100%;
  position: absolute;
  right: 0;
}
.D1 .img {
  width: 50%;
}
@media (max-width: 768px) {
  .D1 .img {
    width: 100%;
    padding: 20px;
  }
}
.D1 .img img {
  width: 100%;
}
.D1 .content {
  flex: 1;
  padding-right: 14.7058823529rem;
  padding-left: 4.1176470588rem;
}
@media (max-width: 1440px) {
  .D1 .content {
    padding-right: 5.8823529412rem;
  }
}
@media (max-width: 768px) {
  .D1 .content {
    padding-right: 1.1764705882rem;
    padding-left: 1.1764705882rem;
  }
}
.D1 .content .title {
  font-size: 2.8235294118rem;
  line-height: 4.7647058824rem;
  position: relative;
}
@media (max-width: 1440px) {
  .D1 .content .title {
    font-size: 2.3529411765rem;
  }
}
@media (max-width: 1240px) {
  .D1 .content .title {
    font-size: 1.4117647059rem;
  }
}
.D1 .content .title::after {
  content: "";
  width: 100%;
  border-bottom: rgba(240, 131, 0, 0.8) solid 1.7647058824rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.D1 .content .title span {
  font-weight: 900;
  font-family: "Source Han Sans CN";
}
.D1 .content .title .red {
  color: #E60013;
  font-size: 3.7647058824rem;
  text-overflow: 2px 2px 0 #fff;
}
@media (max-width: 768px) {
  .D1 .content .title .red {
    font-size: 2.5882352941rem;
  }
}
.D1 .content .p {
  margin-top: 4.1176470588rem;
  color: #18353A;
  font-size: 1.1764705882rem;
  font-weight: 400;
  font-family: "Source Han Sans CN";
  line-height: 2rem;
}
@media (max-width: 1240px) {
  .D1 .content .p {
    font-size: 1.0588235294rem;
  }
}
@media (max-width: 990px) {
  .D1 .content .p {
    margin-top: 2.3529411765rem;
  }
}

.D2 .ban {
  position: relative;
}
@media (max-width: 1240px) {
  .D2 .ban > img {
    height: 23.5294117647rem;
  }
}
.D2 .ban .pos {
  position: absolute;
  top: 5.2941176471rem;
  text-align: center;
  width: 100%;
}
@media (max-width: 768px) {
  .D2 .ban .pos {
    width: 90%;
    left: 5%;
  }
}
.D2 .ban .pos b {
  font-weight: 700;
  font-size: 2.8235294118rem;
  line-height: 3.7647058824rem;
  font-family: "Microsoft YaHei";
  color: #004894;
}
@media (max-width: 768px) {
  .D2 .ban .pos b {
    font-size: 2.0588235294rem;
  }
}
.D2 .ban .pos p {
  margin-top: 1rem;
  font-weight: 400;
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
  font-family: "Microsoft YaHei";
  color: #282828;
}
.D2 .grid {
  position: relative;
  z-index: 1;
  padding-left: 14.1176470588rem;
  padding-right: 14.1176470588rem;
  margin-top: -12.3529411765rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 1240px) {
  .D2 .grid {
    margin-top: -8.8235294118rem;
    padding-left: 7.0588235294rem;
    padding-right: 7.0588235294rem;
  }
}
@media (max-width: 1240px) {
  .D2 .grid {
    padding-left: 5.8823529412rem;
    padding-right: 5.8823529412rem;
  }
}
@media (max-width: 768px) {
  .D2 .grid {
    padding-left: 1.1764705882rem;
    padding-right: 1.1764705882rem;
  }
}
@media (max-width: 570px) {
  .D2 .grid {
    padding-left: 0.5882352941rem;
    padding-right: 0.5882352941rem;
    grid-template-columns: repeat(3, 1fr);
  }
}
.D2 .grid div {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  background-color: #004894;
  color: #fff;
  text-align: center;
  height: 12.3529411765rem;
}
@media (max-width: 1240px) {
  .D2 .grid div {
    height: 8.8235294118rem;
  }
}
.D2 .grid div p {
  padding: 0 2.3529411765rem;
  font-size: 1.1764705882rem;
  line-height: 2rem;
  font-weight: 400;
  font-family: "Source Han Sans CN";
}
@media (max-width: 1240px) {
  .D2 .grid div p {
    font-size: 0.8235294118rem;
    line-height: 1.1764705882rem;
  }
}
@media (max-width: 768px) {
  .D2 .grid div p {
    padding: 0 10px;
  }
}

.D2-2 .ban {
  position: relative;
}
.D2-2 .ban .pos {
  top: 5.2941176471rem;
  text-align: center;
  width: 100%;
}
.D2-2 .ban .pos b {
  font-weight: 700;
  font-size: 2.8235294118rem;
  line-height: 3.7647058824rem;
  font-family: "Microsoft YaHei";
  color: #004894;
}
@media (max-width: 768px) {
  .D2-2 .ban .pos b {
    font-size: 2.0588235294rem;
  }
}
.D2-2 .ban .pos p {
  margin-top: 1rem;
  font-weight: 400;
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
  font-family: "Microsoft YaHei";
  color: #282828;
}
.D2-2 .ban ul.content {
  display: flex;
  align-items: flex-start;
  background-size: cover;
  background-image: url("/images/join_3.png");
  width: 100%;
  height: 41.9791666667vw;
  margin-top: 2.8125vw;
}
@media (max-width: 768px) {
  .D2-2 .ban ul.content {
    flex-wrap: wrap;
    height: 300px;
  }
}
.D2-2 .ban ul.content > li {
  flex: 1;
  display: block;
  height: 100%;
  box-sizing: border-box;
  padding-top: 6.9791666667vw;
  background-color: rgba(0, 72, 148, 0);
  transition: background-color 0.5s;
}
@media (max-width: 768px) {
  .D2-2 .ban ul.content > li {
    flex: 0 0 50%;
    height: 50%;
  }
}
.D2-2 .ban ul.content > li dl {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  box-sizing: border-box;
  padding: 0 3.125vw;
  color: #fff;
  border-left: 0.15625vw solid rgba(255, 255, 255, 0);
  transition: border-left-color 0.5s;
}
.D2-2 .ban ul.content > li dl dt {
  font-style: normal;
  font-weight: 700;
  font-size: 1.875vw;
}
.D2-2 .ban ul.content > li dl dd {
  margin-top: 2.1875vw;
  font-style: normal;
  font-weight: 400;
  font-size: 1.0416666667vw;
  line-height: 1.5;
  transition: opacity 0.5s;
  opacity: 0;
}
.D2-2 .ban ul.content > li:hover {
  background-color: rgba(0, 72, 148, 0.7);
}
.D2-2 .ban ul.content > li:hover dl {
  border-left-color: #fff;
}
.D2-2 .ban ul.content > li:hover dl dd {
  opacity: 1;
}
@media (max-width: 768px) {
  .D2-2 .ban ul.content > li {
    background-color: rgba(0, 72, 148, 0.7);
    padding-top: 10px;
  }
  .D2-2 .ban ul.content > li dl {
    border-left-color: #fff;
    font-size: 14px;
  }
  .D2-2 .ban ul.content > li dl dt {
    font-size: 14px;
  }
  .D2-2 .ban ul.content > li dl dd {
    opacity: 1;
    font-size: 14px;
    margin-top: 5px;
  }
}

.D3 {
  margin-top: 15.8823529412rem;
  display: flex;
  position: relative;
}
@media (max-width: 1440px) {
  .D3 {
    margin-top: 7.0588235294rem;
  }
}
@media (max-width: 990px) {
  .D3 {
    margin-top: 3.5294117647rem;
  }
}
@media (max-width: 768px) {
  .D3 {
    margin-top: 1.1764705882rem;
    flex-direction: column-reverse;
  }
}
.D3 .img {
  width: 50%;
}
@media (max-width: 768px) {
  .D3 .img {
    width: 40%;
    position: absolute;
    right: 0;
    bottom: -20px;
  }
}
.D3 .img img {
  width: 100%;
}
.D3 .content {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.D3 .content .top {
  padding-left: 4.1176470588rem;
  padding-right: 14.7058823529rem;
  padding-bottom: 4.8823529412rem;
}
@media (max-width: 1440px) {
  .D3 .content .top {
    padding-bottom: 2.3529411765rem;
  }
}
@media (max-width: 990px) {
  .D3 .content .top {
    padding-bottom: 1.1764705882rem;
    padding-right: 2.9411764706rem;
  }
}
@media (max-width: 768px) {
  .D3 .content .top {
    padding-left: 1.1764705882rem;
    padding-right: 1.1764705882rem;
  }
}
.D3 .content .top .title {
  font-weight: 700;
  font-family: "Microsoft YaHei";
  font-size: 2.4705882353rem;
  line-height: 3.7647058824rem;
  color: #F08300;
}
@media (max-width: 1680px) {
  .D3 .content .top .title {
    font-size: 2.3529411765rem;
  }
}
@media (max-width: 1440px) {
  .D3 .content .top .title {
    font-size: 1.7647058824rem;
  }
}
.D3 .content .top .p {
  margin-top: 1rem;
  color: #18353A;
  font-size: 1.1764705882rem;
  font-weight: 400;
  font-family: "Microsoft YaHei";
  line-height: 1.5882352941rem;
}
@media (max-width: 1440px) {
  .D3 .content .top .p {
    font-size: 0.9411764706rem;
  }
}
.D3 .content .bottom {
  padding-left: 4.1176470588rem;
  flex: 1;
  background-color: #F08300;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 768px) {
  .D3 .content .bottom {
    padding: 1.1764705882rem;
  }
}
.D3 .content .bottom .title {
  font-weight: 700;
  font-family: "Microsoft YaHei";
  font-size: 2.1176470588rem;
  line-height: 2.8235294118rem;
}
@media (max-width: 990px) {
  .D3 .content .bottom .title {
    font-size: 1.1764705882rem;
    line-height: 1.2941176471rem;
  }
}
.D3 .content .bottom .entitle {
  font-weight: 400;
  font-family: "Microsoft YaHei";
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
  margin-top: 0.2941176471rem;
}
@media (max-width: 990px) {
  .D3 .content .bottom .entitle {
    font-size: 0.9411764706rem;
    line-height: 0.9411764706rem;
  }
}
.D3 .content .bottom .list {
  margin-top: 4.4705882353rem;
  display: grid;
  grid-template-columns: repeat(2, 0.4fr);
  grid-row-gap: 3.4117647059rem;
}
@media (max-width: 1680px) {
  .D3 .content .bottom .list {
    margin-top: 2.3529411765rem;
  }
}
@media (max-width: 1440px) {
  .D3 .content .bottom .list {
    margin-top: 1.1764705882rem;
    grid-row-gap: 2.3529411765rem;
  }
}
@media (max-width: 1240px) {
  .D3 .content .bottom .list {
    grid-row-gap: 1.1764705882rem;
  }
}
@media (max-width: 768px) {
  .D3 .content .bottom .list {
    grid-row-gap: 1.1764705882rem;
    grid-template-columns: repeat(2, 0.3fr);
  }
}
@media (max-width: 1680px) {
  .D3 .content .bottom .list .item img {
    width: 60px;
  }
}
@media (max-width: 1680px) {
  .D3 .content .bottom .list .item img {
    width: 40px;
  }
}
.D3 .content .bottom .list .item p {
  margin-top: 0.5882352941rem;
}
.D3 .content .bottom .list .item p span:first-child {
  font-weight: 700;
  font-family: "Microsoft YaHei";
  font-size: 2.1176470588rem;
  line-height: 2.8235294118rem;
}
@media (max-width: 1680px) {
  .D3 .content .bottom .list .item p span:first-child {
    font-size: 1.7647058824rem;
  }
}
@media (max-width: 990px) {
  .D3 .content .bottom .list .item p span:first-child {
    font-size: 1.1764705882rem;
  }
}
.D3 .content .bottom .list .item p span:last-child {
  font-weight: 700;
  font-family: "Microsoft YaHei";
  font-size: 1.4117647059rem;
  line-height: 1.8823529412rem;
}
@media (max-width: 1680px) {
  .D3 .content .bottom .list .item p span:last-child {
    font-size: 0.9411764706rem;
  }
}
@media (max-width: 990px) {
  .D3 .content .bottom .list .item p span:last-child {
    font-size: 0.8235294118rem;
  }
}

.D4 {
  margin-top: 7.0588235294rem;
  display: flex;
  justify-content: center;
}
@media (max-width: 768px) {
  .D4 {
    flex-direction: column;
    margin-top: 3.5294117647rem;
  }
}
.D4 .left .i1 {
  width: 52.6470588235rem;
  margin-bottom: 0.8235294118rem;
}
@media (max-width: 1240px) {
  .D4 .left .i1 {
    width: 41.1764705882rem;
  }
}
@media (max-width: 990px) {
  .D4 .left .i1 {
    width: 29.4117647059rem;
  }
}
@media (max-width: 768px) {
  .D4 .left .i1 {
    width: 100%;
  }
}
.D4 .left .list {
  display: flex;
  align-items: center;
}
.D4 .left .list > img {
  width: 12.3529411765rem;
  margin-right: 0.8235294118rem;
}
@media (max-width: 1240px) {
  .D4 .left .list > img {
    width: 9.4117647059rem;
  }
}
@media (max-width: 990px) {
  .D4 .left .list > img {
    width: 5.8823529412rem;
  }
}
@media (max-width: 768px) {
  .D4 .left .list > img {
    width: 25%;
  }
}
.D4 .left .list .more {
  background-color: #004894;
  width: 3.1764705882rem;
  height: 3.1764705882rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 2.3529411765rem;
  transition: 0.5s;
}
@media (max-width: 1240px) {
  .D4 .left .list .more {
    margin-left: 1.1764705882rem;
  }
}
@media (max-width: 990px) {
  .D4 .left .list .more {
    margin-left: 0.5882352941rem;
  }
}
.D4 .left .list .more:hover img {
  transform: translateX(10px);
  transition: 0.5s;
}
.D4 .left .list .more img {
  transition: 0.5s;
  width: 1.4117647059rem;
}
.D4 .right {
  position: relative;
}
.D4 .right .title {
  position: relative;
}
.D4 .right .title b {
  font-family: "LiNE Seed";
  font-weight: 800;
  font-size: 11.7647058824rem;
  color: transparent;
  -webkit-text-stroke: 1px #D8EBFF;
  line-height: 11.7647058824rem;
}
@media (max-width: 768px) {
  .D4 .right .title b {
    font-size: 5.8823529412rem;
  }
}
.D4 .right .title p {
  font-family: "Microsoft YaHei";
  font-weight: 700;
  font-size: 1.4117647059rem;
  color: #004894;
  line-height: 1.8823529412rem;
  position: absolute;
  left: 2.1176470588rem;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 990px) {
  .D4 .right .title p {
    font-size: 2.3529411765rem;
  }
}
.D4 .right .pos {
  background-color: #004894;
  height: 26.2352941176rem;
  width: 36.3529411765rem;
  position: absolute;
  right: 0;
  bottom: 0;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 0.5882352941rem;
}
@media (max-width: 1240px) {
  .D4 .right .pos {
    height: 17.6470588235rem;
  }
}
@media (max-width: 990px) {
  .D4 .right .pos {
    height: 8.8235294118rem;
  }
}
@media (max-width: 768px) {
  .D4 .right .pos {
    position: static;
    width: 100%;
  }
}
.D4 .right .pos b {
  font-family: "Microsoft YaHei";
  font-weight: 700;
  font-size: 2.8235294118rem;
  line-height: 3.7647058824rem;
}
@media (max-width: 768px) {
  .D4 .right .pos b {
    font-size: 1.7647058824rem;
  }
}
.D4 .right .pos p {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
}
@media (max-width: 768px) {
  .D4 .right .pos p {
    font-size: 0.9411764706rem;
  }
}

.D5 {
  margin-top: 4.7058823529rem;
}
@media (max-width: 1240px) {
  .D5 {
    margin-top: 7.0588235294rem;
  }
}
@media (max-width: 768px) {
  .D5 {
    margin-top: 2.3529411765rem;
  }
}
.D5 .title {
  text-align: center;
  margin-bottom: 5.4705882353rem;
}
@media (max-width: 768px) {
  .D5 .title {
    margin-bottom: 2.3529411765rem;
  }
}
.D5 .title b {
  font-family: "Microsoft YaHei";
  font-weight: 700;
  font-size: 2.8235294118rem;
  line-height: 3.7647058824rem;
  color: #004894;
}
@media (max-width: 768px) {
  .D5 .title b {
    font-size: 1.7647058824rem;
  }
}
.D5 .title p {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
}
@media (max-width: 768px) {
  .D5 .title p {
    font-size: 1.0588235294rem;
  }
}
.D5 .list {
  background-image: url("/images/join_13.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  height: 52.9411764706rem;
  grid-template-columns: repeat(5, auto);
  grid-column-gap: 5px;
}
@media (max-width: 768px) {
  .D5 .list {
    grid-template-columns: repeat(1, auto);
    height: auto;
  }
}
.D5 .list .item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  padding: 0 2.9411764706rem;
  background-image: linear-gradient(to top, rgba(0, 72, 148, 0.9), rgba(0, 0, 0, 0));
  transition: 0.5s;
}
@media (max-width: 990px) {
  .D5 .list .item {
    padding: 0 1.1764705882rem;
  }
}
@media (max-width: 768px) {
  .D5 .list .item {
    padding: 1.7647058824rem 1.7647058824rem;
    flex-direction: column;
    margin-bottom: 5px;
    background-image: linear-gradient(to right, rgba(0, 72, 148, 0.9), rgba(0, 0, 0, 0));
  }
}
.D5 .list .item .title {
  font-family: "Source Han Sans CN";
  font-weight: 500;
  font-size: 1.7647058824rem;
  line-height: 3.1176470588rem;
  margin-bottom: 2.0588235294rem;
}
@media (max-width: 1440px) {
  .D5 .list .item .title {
    font-size: 1.4705882353rem;
  }
}
@media (max-width: 1240px) {
  .D5 .list .item .title {
    font-size: 1.1764705882rem;
  }
}
@media (max-width: 768px) {
  .D5 .list .item .title {
    white-space: nowrap;
    margin-bottom: 0;
    margin-right: 20px;
    width: 8em;
    text-align: center;
  }
}
.D5 .list .item .content {
  font-family: "Microsoft YaHei";
  font-size: 0.9411764706rem;
  line-height: 1.6470588235rem;
  font-weight: 400;
  transition: 0.5s;
  overflow: hidden;
  max-height: 0;
}
@media (max-width: 1440px) {
  .D5 .list .item .content {
    font-size: 0.8235294118rem;
  }
}
@media (max-width: 768px) {
  .D5 .list .item .content {
    max-height: initial;
    height: auto;
    flex: 1;
  }
}
.D5 .list .item img {
  width: 6.0588235294rem;
  transition: 0.5s;
}
@media (max-width: 768px) {
  .D5 .list .item img {
    width: re;
  }
}
.D5 .list .item:hover {
  background-image: linear-gradient(to top, rgb(0, 72, 148), rgba(0, 72, 148, 0.7));
  transition: 0.5s;
}
@media (max-width: 768px) {
  .D5 .list .item:hover {
    background-image: linear-gradient(to right, rgba(0, 72, 148, 0.9), rgba(0, 0, 0, 0));
  }
}
.D5 .list .item:hover .content {
  max-height: 300px;
  margin-bottom: 1.8235294118rem;
  transition: 0.5s;
}
@media (max-width: 768px) {
  .D5 .list .item:hover .content {
    margin-bottom: 0;
  }
}
.D5 .list .item:hover img {
  transform: translate(-4.7058823529rem, 10.5882352941rem);
  transition: 0.5s;
}
@media (max-width: 990px) {
  .D5 .list .item:hover img {
    transform: translate(0, 10.5882352941rem);
  }
}
@media (max-width: 990px) {
  .D5 .list .item:hover img {
    transform: translate(0, 8.8235294118rem);
  }
}
@media (max-width: 768px) {
  .D5 .list .item:hover img {
    transform: none;
  }
}

.D6 {
  margin-top: 11.7647058824rem;
  margin-left: 13.5294117647rem;
  margin-right: 14.1176470588rem;
  margin-bottom: 17.9411764706rem;
  position: relative;
}
@media (max-width: 1440px) {
  .D6 {
    margin: 11.7647058824rem 5.8823529412rem;
  }
}
@media (max-width: 768px) {
  .D6 {
    margin: 2.3529411765rem;
  }
}
@media (max-width: 768px) {
  .D6 {
    margin: 1.1764705882rem;
  }
}
.D6 .card {
  background-image: url("/images/join_14.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 53.4117647059rem;
  background-position: center;
  padding-top: 7.8823529412rem;
  padding-bottom: 4.8235294118rem;
  padding-left: 4.5294117647rem;
  color: #fff;
  box-shadow: 4px 5px 11px 0px rgba(0, 0, 0, 0.3);
}
@media (max-width: 990px) {
  .D6 .card {
    width: 100%;
    box-sizing: border-box;
  }
}
@media (max-width: 768px) {
  .D6 .card {
    transform: none;
    padding: 2.3529411765rem;
  }
}
.D6 .card .title {
  font-size: 2.8235294118rem;
  font-weight: bold;
  font-family: "Source Han Sans CN";
}
@media (max-width: 768px) {
  .D6 .card .title {
    font-size: 1.6470588235rem;
  }
}
.D6 .card .subtitle {
  font-family: "Source Han Sans CN";
  font-size: 1.1764705882rem;
  margin-bottom: 2.6470588235rem;
}
.D6 .card .content {
  font-weight: bold;
  font-size: 1.1764705882rem;
  margin-bottom: 1.1764705882rem;
}
.D6 .card .btn {
  color: #fff;
  background-color: #004894;
  width: 11.1764705882rem;
  height: 3.0588235294rem;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  border: 0;
  border-radius: 3.0588235294rem;
  font-size: 1.0588235294rem;
  font-family: "Microsoft YaHei";
}
.D6 .pos {
  background-color: #fff;
  border-radius: 0.5882352941rem;
  box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
  padding: 2.9411764706rem 8.5294117647rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1240px) {
  .D6 .pos {
    padding: 2.9411764706rem 4.1176470588rem;
    right: -4.7058823529rem;
  }
}
@media (max-width: 990px) {
  .D6 .pos {
    padding: 1.1764705882rem 2.3529411765rem;
    right: -4.7058823529rem;
  }
}
@media (max-width: 768px) {
  .D6 .pos {
    position: static;
    transform: none;
    padding: 2.3529411765rem 2.3529411765rem;
    margin-top: 1.1764705882rem;
  }
}
.D6 .pos .title {
  font-weight: bold;
  font-size: 2.8235294118rem;
  color: #161616;
  font-family: "Source Han Sans CN";
}
@media (max-width: 768px) {
  .D6 .pos .title {
    font-size: 2rem;
  }
}
.D6 .pos .subtitle {
  font-size: 1.1764705882rem;
  color: #161616;
  font-family: "Source Han Sans CN";
  margin-bottom: 2.8235294118rem;
}
.D6 .pos .item p {
  font-weight: bold;
  font-size: 1.1764705882rem;
  font-family: "Microsoft YaHei";
  margin-bottom: 1.1764705882rem;
}
.D6 .pos .item input {
  margin-bottom: 1.6470588235rem;
  width: 24.2352941176rem;
  height: 3.5294117647rem;
  border-radius: 10px;
  border: 1px solid #DADADA;
  padding-left: 0.6470588235rem;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .D6 .pos .item input {
    width: 100%;
  }
}
.D6 .pos button {
  width: 11.1764705882rem;
  height: 3.0588235294rem;
  border-radius: 3.0588235294rem;
  text-align: center;
  align-items: 3.0588235294rem;
  background-color: #F08300;
  color: #fff;
  border: 0;
  font-size: 1.0588235294rem;
  font-family: "Microsoft YaHei";
}

.D7 {
  display: block;
  box-sizing: border-box;
  background-image: url("/images/join-message-bg.jpg");
  background-size: cover;
}
.D7 .D7-wrapper {
  padding: 11.71875vw 12.5520833333vw;
  display: flex;
  align-items: flex-start;
}
@media (max-width: 990px) {
  .D7 .D7-wrapper {
    padding: 51px 56px;
    display: block;
  }
}
.D7 .D7-wrapper .l {
  width: 35%;
  flex-shrink: 0;
  padding-right: 5.2083333333vw;
}
.D7 .D7-wrapper .l dl dt {
  font-weight: 700;
  font-size: 2.5vw;
  color: #004894;
}
.D7 .D7-wrapper .l dl dd {
  margin-top: 1.5625vw;
  font-weight: 400;
  font-size: 1.0416666667vw;
  line-height: 180%;
  color: #282828;
}
@media (max-width: 990px) {
  .D7 .D7-wrapper .l {
    width: 100%;
    padding-right: 25px;
    margin-bottom: 25px;
    display: block;
  }
  .D7 .D7-wrapper .l dl dt {
    font-size: 22px;
  }
  .D7 .D7-wrapper .l dl dd {
    margin-top: 14px;
    font-size: 14px;
  }
}
.D7 .D7-wrapper .r form .form-controls {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2.0833333333vw;
}
.D7 .D7-wrapper .r form .form-controls label {
  display: block;
  box-sizing: border-box;
  padding: 0 0.2604166667vw;
  width: 33.3333333333%;
  margin-bottom: 1.0416666667vw;
}
.D7 .D7-wrapper .r form .form-controls label span {
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 1.0416666667vw;
  line-height: 1.3;
  color: #313131;
  margin-bottom: 1.0416666667vw;
}
.D7 .D7-wrapper .r form .form-controls label span b {
  color: #FF0000;
}
.D7 .D7-wrapper .r form .form-controls label select, .D7 .D7-wrapper .r form .form-controls label input {
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  box-sizing: border-box;
  height: 3.2291666667vw;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 0.5208333333vw;
  padding: 0.5208333333vw;
}
.D7 .D7-wrapper .r form .form-controls label select {
  background-image: url("/images/arrow-down.png");
  background-repeat: no-repeat;
  background-size: 1.71875vw 1.71875vw;
  background-position: calc(100% - 0.5208333333vw) center;
}
@media (max-width: 990px) {
  .D7 .D7-wrapper .r form .form-controls {
    margin-bottom: 10px;
  }
  .D7 .D7-wrapper .r form .form-controls label {
    padding: 0 2px;
    margin-bottom: 14px;
  }
  .D7 .D7-wrapper .r form .form-controls label span {
    font-size: 14px;
    margin-bottom: 14px;
  }
  .D7 .D7-wrapper .r form .form-controls label select, .D7 .D7-wrapper .r form .form-controls label input {
    height: 30px;
    border-radius: 2px;
    font-size: 14px;
    padding: 5px;
  }
  .D7 .D7-wrapper .r form .form-controls label select {
    background-size: 7px 7px;
    background-position: calc(100% - 5px) center;
  }
}
@media (max-width: 990px) {
  .D7 .D7-wrapper .r form .form-controls label {
    width: 100%;
  }
}
.D7 .D7-wrapper .r form .form-submit {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0.5208333333vw 1.5625vw;
  box-sizing: border-box;
}
.D7 .D7-wrapper .r form .form-submit button.submit {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 12.0833333333vw;
  height: 2.8645833333vw;
  font-size: 0.9375vw;
  border-radius: 1.4583333333vw;
  border: none;
  background: #004894;
  color: #fff;
}
@media (max-width: 990px) {
  .D7 .D7-wrapper .r form .form-submit {
    padding: 3px 7px;
  }
  .D7 .D7-wrapper .r form .form-submit button.submit {
    width: 110px;
    height: 24px;
    font-size: 14px;
    border-radius: 11px;
  }
}